@charset "UTF-8";
.contactDiv {
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 1em;
	margin-bottom: 10px;
	padding: 0;
	float: left;
	vertical-align: middle;
	position: relative;
	display: inline;
	Width: 22em;
}
.info {
	margin-left: 1em;
}
.info td, tr{
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
}
.contactDiv p {
	margin: 5px;
}
.contactDiv a {
	margin: 5px;
}
.contactDiv h3 {
	margin: 5px;
}
.contact {
	float: left;
	display: block;
	vertical-align: middle;
}
.imageStyle {
	width: 8em;
	display: block;
	margin: 0px;
	float: left;
}
.googleMaps {
	max-width: 650px;
	width: 95%;
	height: 300px;
	margin-top: 0em;
	margin-right: 2em;
	margin-left: 1em;
	margin-bottom: 1em;
}
